[<text>
<title>german officials have no comment on baker remark</title>
<dateline>    bonn, june 2 - </dateline>west german officials said they could make
no comment on remarks by u.s. treasury secretary james baker
who said group of seven (g-7) finance ministers had agreed a
new process for economic coordination.
    at last year's g-7 summit in tokyo, senior government
officials were requested to make a study of how economic data
could be better coordinated and the results of their work will
be presented at next week's summit in venice.
    west germany has said governments should not be obliged to
take economic steps purely in reaction to economic data.
    the u.s. position on data coordination has been that
governments should react accordingly when economic indicators
fall short of expectations.
    the west german stance on coordination of data, which has
also been shared by the british government, has been a
potential threat to a joint stance by the g-7 on this topic.
    at a news conference in washington, baker would not be
specific about what agreement had been reached on data
coordination by the seven finance ministers.
 reuter
</text>]